#pragma once
#include "base.hpp"

namespace Middleware
{
	class NotFound : public BaseMiddleware
	{
	public:
		void HandleRequest(State & state, ScheduleHelper & scheduleHelper) override;

		NotFound(Logger & logger);
	};
}